1 binary package has unsatisfiable dependencies

package:
live-wrapper
severity:
high
created:
2020-01-10
last updated:
2020-02-21